<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="si-30">Si-30</h1>
<p>Element: Silicon (Z = 14); natural abundance: 3.1 %</p>
<p>Results found: (11) [‘j4t0’, ‘j33’, ‘b71’, ‘j311’, ‘j32’, ‘t21’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘j4t1’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.6; Collisions: 1.12009e+01 +/- 0.1 %</p>
<p>b80 time: 8.7; Collisions: 1.12025e+01 +/- 0.1 %</p>
<p>j33 time: 8.1; Collisions: 1.12079e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.1; Collisions: 1.12065e+01 +/- 0.1 %</p>
<p>t21 time: 9.2; Collisions: 1.11036e+01 +/- 0.1 %</p>
<p>b71 time: 8.4; Collisions: 1.12093e+01 +/- 0.1 %</p>
<p>j32 time: 8.4; Collisions: 1.12038e+01 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 1.14796e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.8; Collisions: 1.11988e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 84.9 % (refs), 83.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 12.7 %</p>
<p>jnd50: rms = 3.8 %</p>
<p>j33: rms = 2.1 %</p>
<p>b80: rms = 2.1 %</p>
<p>jnd40: rms = 3.7 %</p>
<p>j311: rms = 6.8 %</p>
<p>j32: rms = 2.1 %</p>
<p>b71: rms = 2.1 %</p>
</body>
</html>
